# Uses of Class
org.apache.commons.math3.ml.neuralnet.twod.util.LocationFinder.Location

Packages that use LocationFinder.Location
Package
Description
org.apache.commons.math3.ml.neuralnet.twod.util
Utilities to visualize two-dimensional neural networks.

## Uses of LocationFinder.Location in org.apache.commons.math3.ml.neuralnet.twod.util

Methods in org.apache.commons.math3.ml.neuralnet.twod.util that return LocationFinder.Location
Modifier and Type
Method
Description
`LocationFinder.Location`
LocationFinder.`getLocation(Neuron n)`
Retrieves a neuron's grid coordinates.